/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2026 15:54:14
*/


@import url('/__data/assets/css_file/0003/143067/faculties.css');

#nav-lhs > ul > li > a:link, 
#nav-lhs > ul > li > a:visited {
    background-color: #041243;
    color: #FFF;
    font-weight: 500;
}

#page #nav-lhs a.current:link, 
#page #nav-lhs a.current:visited, 
#page #nav-lhs a:hover, 
#page #nav-lhs a:active {
    background-color: #4d4d4f;
    color: #FFF;
}


hgroup.section-title {
    /*background: #e6571e url('https://federation.edu.au/__data/assets/image/0008/418157/science-banner.gif') no-repeat left top;*/
    background: #4d4d4f;
}
.science .section-title .section {
    top: 17px;
}

.school .section-title .section {
    color: #FFF;
}

#content div.sub-menu {
    margin-top: 2px;
    background: #4d4d4f;
}